SolrQuery::getFacetMinCount
SolrQuery::getFacetOffset
SolrQuery
PHP Manual

# SolrQuery::getFacetMissing

Returns the current state of the facet.missing parameter

### Description

public bool SolrQuery::getFacetMissing ([ string `$field_override` ] )

Returns the current state of the facet.missing parameter. This accepts an optional field override

### Parameters

`field_override`

  The name of the field

### Return Values

Returns a boolean on success and `NULL` if not set